Subject: bug#57584: The native options on my init.el don't automatically load (such as font change and line number)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Sep 2022 20:52:24 +0300

> From: nazazaku <[email-masked]>
> Date: Sun, 4 Sep 2022 13:38:29 +0200
> 
> When I load up the Emacs GUI, the native options (i.e. font changes or
> line numbering) they don't seem to load, although everything else there
> does without problem. When I go to the init.el and do M-x eval-buffer
> they work without problem. I'm using Emacs 27.1 on Debian 11.

Please tell how (with which command line) you invoke Emacs, and please
show the minimal init.el file that reproduces the problems you
describe.